Subject: RE: Fall Green Room Soccer
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Fri, 13 Jul 2001 17:48:12 -0700 (PDT)

Green Room,

Granted, I missed the last game and though I may not deserve to present an opinion given my lengthy stay on the reserve list, I also favor the move to D1.  I think better competition will be more fun, provided that we field a full team (speaking mostly at myself here) on a consistent basis.  I have started playing again and am hoping to be back for the Fall season, I also know another player-Nate Stanton (he has played with a few of us in indoor)-who is interested in playing and is a bit quicker and better than myself.  So for what it's worth.  D1 all the way.

Thanks.

B

 -----Original Message-----
From: 	PWS-Fab1 <[email-masked]>@ENRON [mailto:[email-masked]] 
Sent:	Friday, July 13, 2001 2:22 PM
To:	\"[email-masked]\" ; \"[email-masked]\" ; Williams III, Bill; \"[email-masked]\" ; \"[email-masked]\" ; \"[email-masked]\" ; \"[email-masked]\" ; \"[email-masked]\" ; \"[email-masked]\" ; \"[email-masked]\" ; \"[email-masked]\" ; \"[email-masked]\" ; \"[email-masked]\" ; \"[email-masked]\" ; \"[email-masked]\" ; \"[email-masked]\" ; \"[email-masked]\" ; \"[email-masked]\" ; \"[email-masked]\" ; \"[email-masked]\" 
Cc:	\"[email-masked]\" 
Subject:	Re:Fall Green Room Soccer

Hello all,

Considering the circumstances if we don't move up, I think we should just
move
up to the first division. As a lover of european soccer, I enjoy the
promotion/relegation system. It is a great way for leagues to equalize
competition. So we should just take it in the gut and toughin' up and move
to
the 1st. It'll be fun and competitive. Maybe it'll give us more motivation
to
stay focused as a team. I'm all for it. Afterall, we deserve it. We earned
this
move. I don't want to switch and loose the Green Room name just to stay in
2nd
Div.

But this does mean that it wouldn't hurt to have a few more good players
join
us. So if you know of anyone really good, have him join.

Jon--The check's in the mail.

To the first!

Jay

____________________Reply Separator____________________
Subject:    Fall Green Room Soccer
Author: "[email-masked]" <SMTP:[email-masked]>
Date:       7/13/01 2:00 PM

Hi Guys,

Just a quick reminder that I do need to get a $50 from all of you who want
to play on the Green Room's Fall '01 Soccer Team.     The money ($670 2nd
Division or $760 for 1st Division) is due to the league by July 23rd so I
need  you to send me a check ASAP.  My address is 8573 SW Dakota Drive
Tualatin, OR 97062. The 10 games will be on Sundays from 12 -2 mostly some
2-4 games starting on September 9th.

The other issue I need you to ponder is 1st Division vs 2nd Division.  I
know at our last game we decided to stay in 2nd but what I did not know at
the time is it will cause The Green Room to be ineligible for a league
championship (for 2 years) if we are 1st or 2nd in our league since we did
not promote our team to 1st division.  I guess one way around this is to
change our name and Manager (nay volunteers?) and then I doubt the league
would know who we are even though we are basically the old Green Room team
or just to try out 1st division and see how it goes and try and get a few
more power players to make us even better.   Please respond to me by telling
me if you think we should stay in 2nd or move up to 1st.  Also send me
money!  Thanks.

Jon  Gail
8573 SW Dakota Drive
Tualatin OR 97062

503-691-8067.